Page MenuHomePhabricator

Productionise standard metrics from mediawiki denormalized history
Closed, ResolvedPublic5 Story Points

Event Timeline

Change 322103 had a related patch set uploaded (by Joal; owner: Milimetric):
[analytics/refinery] [WIP] Port standard metrics to reconstructed history

https://gerrit.wikimedia.org/r/322103

Change 342197 had a related patch set uploaded (by Joal):
[analytics/refinery] [WIP] Add oozie job for standard metrics computation

https://gerrit.wikimedia.org/r/342197

Change 342197 merged by Joal:
[analytics/refinery] Add oozie job for standard metrics computation

https://gerrit.wikimedia.org/r/342197

JAllemandou changed the point value for this task from 0 to 5.Mar 21 2017, 9:42 AM
JAllemandou moved this task from In Code Review to Done on the Analytics-Kanban board.
Nuria added a comment.Mar 22 2017, 7:46 PM

Let's make sure the dataset with these standard metrics is documented

Nuria closed this task as Resolved.Apr 3 2017, 4:37 PM